/*############## Responsive ################*/

@media (max-width: 1199.98px) {}

@media (max-width: 991.98px) {
	.main-title {
		font-size: 26px;
	}

	.fillup-bx label {
		font-size: 16px;
	}
}

@media (max-width: 767.98px) {
	.header .d-flex {
		display: block !important;
	}

	.logo {
		text-align: center;
	}

	.logo img {
		display: inline-block;
	}

	.demo {
		position: static;
		text-align: center;
		margin: 15px 0 0;
	}

	.form-select {
		display: inline-block;
	}

	.main-title {
		font-size: 26px;
	}

	.mt-5 {
		margin-top: 2rem !important;
	}

	.footer .f-top .location-details ul {
		display: block;
	}

	.footer .f-top .location-details ul li {
		margin: 12px 0;
	}

	.footer .f-top .location-details ul li:nth-child(2) {
		width: 100%;
	}

	.footer .f-bttm {
		display: block;
	}

	.footer .f-bttm .f-social {
		display: inline-block;
	}

	.job-bx .d-flex {
		display: block !important;
	}

	.job-bx .d-flex .btn-outline-success {
		margin: 15px 0 0;
	}

	.job-bx ul li {
		align-items: baseline;
	}

	.pagination li {
		margin: 0 4px;
	}

	.fillup-bx {
		padding: 15px;
		margin-bottom: 15px;
	}

	.fillup-bx label {
		font-size: 15px;
	}

	.fillup-bx .form-check-label {
		font-size: 15px;
	}

	.thankyou-bx {
		padding: 25px;
	}

	.thankyou-bx h3 {
		font-size: 35px;
		line-height: 42px;
	}

	.thankyou-bx h3 span {
		font-size: 20px;
	}

	.thankyou-bx .btn-outline-success {
		padding: 10px 22px !important;
		font-size: 16px;
	}

}